---
junos_exporter__user: junos_exporter
junos_exporter__group: junos_exporter
junos_exporter__groups: [junos_exporter]
junos_exporter__install_dir: /opt/junos_exporter
junos_exporter__local_binary_path: releases/junos_exporter-{{ junos_exporter__release }}.{{ junos_exporter__arch }}/junos_exporter
junos_exporter__binary_path: '{{ junos_exporter__install_dir }}/junos_exporter'
junos_exporter__limit_nofile: 500000
junos_exporter__limit_nproc: 500000
junos_exporter__env: {}
junos_exporter__env_path: /etc/defaults/junos_exporter.env
junos_exporter__working_dir: /var/lib/junos_exporter
junos_exporter__config_file: /etc/junos_exporter/config.yml
junos_exporter__config: {}
junos_exporter__web_listen_address: 127.0.0.1:9326
junos_exporter__web_telemetry_path: /metrics
junos_exporter__keys: []
junos_exporter__release: 0.9.12
junos_exporter__arch: linux-amd64
junos_exporter__systemd_unit_path: /etc/systemd/system/junos_exporter.service
